## TestOtherFlags TestOtherFlags — Some other flags |

## Synopsis

    GType               test_other_flags_get_type           (void);
    #define             TEST_TYPE_OTHER_FLAGS
    enum                TestOtherFlags;

## Description

Another test flag enumeration.

## Details

### test_other_flags_get_type ()

    GType               test_other_flags_get_type           (void);

### TEST_TYPE_OTHER_FLAGS

    #define TEST_TYPE_OTHER_FLAGS (test_other_flags_get_type ())

### enum TestOtherFlags

    typedef enum
    {
      TEST_OTHER_FLAGS_NONE = 0x0040,
      TEST_OTHER_FLAGS_USE_ORBITAL_LASER = 0x0080,
      TEST_OTHER_FLAGS_MEDIA_COVERAGE = 0x0100,
    } TestOtherFlags;

Another test flag enumeration.

`TEST_OTHER_FLAGS_NONE` | No flags explicitly set (but it's a stupid value!)
`TEST_OTHER_FLAGS_USE_ORBITAL_LASER` | Use the Orbital Laser for deletion
`TEST_OTHER_FLAGS_MEDIA_COVERAGE` | Call the media before deletion